From: <a href="/blend/av.cgi?id=1762">no white flag</a><BR>
Date: 13 November 2006<P>

Hello and congrats too all the front page picks.<BR>
Thank you Kirk for selecting one of mine.<BR>
I dont envy you,having too choose.<BR>
<BR>
<BR>
wink too BK,,blushing..
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 13 November 2006<P>

Whoa! wonders never cease--lol. Hey, Logan! (muttering, wondering if he's actually read that little ditty I wrote). Busy trying to put out the fire from a pre-trial birthday cake candle lighting, looking for the thermodynamics manual, I'll check back in later :-) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1739">lovewhispers</a><BR>
Date: 13 November 2006<P>

never_enough, about <a href="/blend/wv.cgi?id=2006.11.10.11.06.29139">never enough</a>:<BR>
<BR>
never enough,,,, how I know this feeling well, being so in love and totally satisfied with someone that you cant get enough of them, waiting for that next kiss, that next enchanting conversation, that next intimate moment, when you think you have loved them as much as you could possibly love anyone, you're always looking for another way to love them even more,,,, very nice,,,,, :)  hope to see you submit more here 
<HR>
From: <a href="/blend/av.cgi?id=1739">lovewhispers</a><BR>
Date: 13 November 2006<P>

never_enough, about <a href="/blend/wv.cgi?id=2006.11.10.11.06.29139">never enough</a>:<BR>
<BR>
never enough,,,, how I know this feeling well, being so in love and totally satisfied with someone that you cant get enough of them, waiting for that next kiss, that next enchanting conversation, that next intimate moment, when you think you have loved them as much as you could possibly love anyone, you're always looking for another way to love them even more,,,, very nice,,,,, :)  hope to see you submit more here 
<HR>